
Application: gvSIG desktop - gvSIG feature requests #5022
[PG] Exportar a disco imagenes incrustdas en un BBDD 
02/27/2019 01:41 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 03/12/2019 02:15 PM - Óscar Martínez
- Status changed from New to Fixed

Desarrollado y subido nuevo exportador con nombre ExportImages.

#2 - 03/20/2019 11:37 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#3 - 03/22/2019 04:21 PM - Joaquín  del Cerro Murciano

Los fuentes se pueden encontrar en:

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-ExportImages

#4 - 04/01/2019 11:35 AM - Álvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-ExportImages

